WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: SMS Text Message] Getting Error

[Resolved] [Plugin: SMS Text Message] Getting Error

  • I keep getting this error for the SMS Text Messaging Plugin…

    Warning: require_once(ABSPATHwp-content/plugins/sms-text-message/options.php) [function.require-once]: failed to open stream: No such file or directory in /home/mysite/public_html/wp-content/plugins/sms-text-message/sms-text-message.php on line 28

    Fatal error: require_once() [function.require]: Failed opening required ‘ABSPATHwp-content/plugins/sms-text-message/options.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/mysite/public_html/wp-content/plugins/sms-text-message/sms-text-message.php on line 28

    I’m using 2.7, and it should be working… any ideas?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: SMS Text Message] Getting Error’ is closed to new replies.